忘记密码?

一键登录

草根吧源码论坛

群里都在讨论Discuz! X3.3,很想问下dz x3.3已经安装的插件模板都能升级兼容到php7吗

查看: 472|回复: 0

[交流] 群里都在讨论Discuz! X3.3,很想问下dz x3.3已经安装的插件模板都能升级兼容到php7吗

[复制链接]

10

主题

20

热度

0

贡献

步入草根

Rank: 1

发表于 2016-12-9 21:41:11 | 显示全部楼层 |阅读模式 | 百度  360  谷歌 
分享到:
从Discuz! X3.2升级到Discuz! X3.3,已经安装好的插件模板还能使用吗?可以平滑升级兼容到php7吗?支持https吗?真的很想知道?

帖子地址: 

回复

举报

发表回复

您需要登录后才可以回帖 登录 | 立即注册 新浪微博登陆 用百度帐号登录 一键登录:

本版积分规则

收藏帖子 返回列表 搜索
快速回复 返回顶部 返回列表